{
  "*": "Not found",
  "add-user": "Create a user",
  "admin": "Administrator",
  "alarms": "Accidents",
  "alarms-block": "Block alarms",
  "block": "Block",
  "change": "Password change",
  "changePass": "Change password",
  "configuring-block": "Block settings",
  "configuring-server": "Server settings",
  "connected": "Connection established",
  "does not respond": "There is no response. Try later",
  "empty str": "The string must not be empty",
  "error": "ERROR",
  "error auth": "The password and/or login were entered incorrectly",
  "error sign in": "Login error. Try again",
  "login": "Login",
  "management-system": "Management system",
  "new": "New ",
  "not connected": "There is no connection",
  "not match current pass": "Password does not match the current one",
  "now": "Current",
  "pass": "password",
  "pass matched": "Password must match",
  "password": "Password",
  "password updated": "Password has been updated",
  "reader": "Reader",
  "repeat": "Repeat ",
  "save": "Save",
  "server": "Server",
  "sign in": "Login",
  "spectrums": "Spectrums",
  "successfully": "Successfully",
  "technic": "Technic",
  "telemetry": "Telemetry",
  "topology": "Topology",
  "try connecting": "Establishing a connection",
  "update-blocks": "Updating blocks",
  "user": "User",
  "UserManagement": "User Management",
  "users-management": "User management"
}